.link_image_bigger, a.link_image_bigger, a.link_image_bigger:link, a.link_image_bigger:active, a.link_image_bigger:visited {
	display:block;
	width:122px;
	background:url(images/icon_image_bigger.jpg) right center no-repeat;
	padding:0 14px 0 0;
	color:#7a7a7a;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 9pt;
	text-decoration:none;
	text-align:right;
	direction:rtl;
	margin:0 140px 0 140px;
	cursor:pointer
}

a.link_image_bigger:hover {
	text-decoration:underline;
}

.page_top {
	background:url(images/inner_page_box_top.jpg) no-repeat;
	min-height:60px;
	overflow:hidden;
	width:722px;
	padding:8px 27px 0;
}
